View Issue Details

IDProjectCategoryView StatusLast Update
0000238Trip ReaderData 数据纠错public2022-05-05 09:04
Reporter船引 Assigned ToYihong Wu  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionduplicate 
Product Version1.6.12 (iOS) 
Summary0000238: 添加重庆轨道交通9号线站点数据
Description

重庆轨道交通9号线已经开业3个月, 但数据库数据仍未添加.
与其他线路一样, 线路和站点在1E里的编号沿用导视的线路编号, 具体如下:
City,Code,Type,Line,Station
6900,09,地铁,9号线,
6900,0901,地铁,9号线,新桥
6900,0902,地铁,9号线,高滩岩
6900,0903,地铁,9号线,天梨路
6900,0904,地铁,9号线,沙坪坝
6900,0905,地铁,9号线,小龙坎
6900,0906,地铁,9号线,土湾
6900,0907,地铁,9号线,红岩村
6900,0908,地铁,9号线,富华路
6900,0909,地铁,9号线,化龙桥
6900,0910,地铁,9号线,李家坪
6900,0911,地铁,9号线,蚂蝗梁
6900,0912,地铁,9号线,观音桥
6900,0913,地铁,9号线,鲤鱼池
6900,0914,地铁,9号线,刘家台
6900,0915,地铁,9号线,江北城
6900,0916,地铁,9号线,五里店
6900,0917,地铁,9号线,溉澜溪
6900,0918,地铁,9号线,头塘
6900,0919,地铁,9号线,保税港
6900,0920,地铁,9号线,邮轮母港
6900,0921,地铁,9号线,何家梁
6900,0922,地铁,9号线,石盘河
6900,0923,地铁,9号线,上湾路
6900,0924,地铁,9号线,青岗坪
6900,0925,地铁,9号线,宝圣湖
6900,0926,地铁,9号线,兴科大道
6900,0927,地铁,9号线,春华大道
6900,0928,地铁,9号线,兰桂大道
6900,0929,地铁,9号线,中央公园东
6900,0930,地铁,9号线,丛岩寺
6900,0931,地铁,9号线,花石沟

TagsNo tags attached.
ProvinceChongqing 重庆
CarrierMetro 地铁
TypeTU

Relationships

duplicate of 0000185 closedYihong Wu 重庆轨道交通9号线补充数据 

Activities

船引

2022-05-01 16:33

reporter  

IMG_53269ED69285-1.jpeg (745,285 bytes)   
IMG_53269ED69285-1.jpeg (745,285 bytes)   

Yihong Wu

2022-05-02 01:37

manager   ~0000398

1.6.13已添加

Issue History

Date Modified Username Field Change
2022-05-01 16:33 船引 New Issue
2022-05-01 16:33 船引 File Added: IMG_53269ED69285-1.jpeg
2022-05-02 01:36 Yihong Wu Relationship added duplicate of 0000185
2022-05-02 01:37 Yihong Wu Note Added: 0000398
2022-05-02 01:37 Yihong Wu Assigned To => Yihong Wu
2022-05-02 01:37 Yihong Wu Status new => resolved
2022-05-02 01:37 Yihong Wu Resolution open => duplicate
2022-05-05 09:04 Yihong Wu Status resolved => closed